Subject: Re: Draft of Git Rev News edition 5

From: Junio C Hamano <[email-masked]>
Date: Wed, 08 Jul 2015 10:36:41 -0700

Christian Couder <[email-masked]> writes:
>
> I think sometimes the details might be interesting for different reasons.
> ...
> With the details, I think readers are more likely to remember the
> --merges option.

That unfortunately cuts both ways.

With too much details, the readers are more likely to skim and skip
the "--merges" buried in reams of text.  Only the ones who carefully
read from cover to cover would discover and contrast the first
iteration "sed" with the second iteration "--merges", but I'd expect
that they would also be the ones who carefully read the docs and
more likely to know about "--merges" without Rev News teaching them.

Used sparingly, the details do pull interested readers in.  The key
word in your message was "sometimes", I think.